Subject: categories: Osius' set theory

From: Wilkins E B <[email-masked]>
Date: Mon, 17 Apr 2000 14:12:50 +0100

Hello,

In his 1974 paper Osius showed that there are enough transitive objects
in the initial topos to define a naive set theory. He then goes on the
assume his topoi are well-pointedness and produces a characterisation of
the category of sets in terms familiar to set theorists. I'm wondering
whether anyone has produced an axiomatic set theory from Osius' naive
set theory which characterises the initial topos.

--
Dr Elwood Wilkins                               e-mail: [email-masked]
Senior Research Officer                         tel:    (+44) (0)1206 872336
Department of Computer Science                  fax:    (+44) (0)1206 872788
University of Essex, Colchester, Essex, UK